package com.hh.arome.common.scan.idcard.callback;


import com.hh.arome.common.scan.idcard.bean.IDCardInfoBean;

/**
 * Created by L470 on 2020/4/11.
 * 扫身份证成功失败返回结果的回调接口，给最上调用层的回调
 */
public interface IDCardScanResultCallback {

    void onIDCardScanSuccess(IDCardInfoBean idCardInfoBean);

    void onIDCardError(String resCode, String resMsg);

}
